## php-composer-semver 1.2.0

=== debian/changelog ===
php-composer-semver (1.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:17:17 +0000

php-composer-semver (1.2.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 16 Nov 2015 21:33:46 -0400
