## php-composer-semver 1.4.1

=== debian/changelog ===
php-composer-semver (1.4.1-1) unstable; urgency=medium

  [ Rob Bast ]
  * Changelog for 1.4.1

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2016 11:36:32 -0400

php-composer-semver (1.4.0-1) unstable; urgency=medium

  [ Andrii Vasyliev ]
  * Add getters for constraint and conjunctive in MultiConstraint

 -- David Prévot <taffit@debian.org>  Fri, 01 Apr 2016 15:06:06 -0400

php-composer-semver (1.3.0-2) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 18:21:53 -0400

php-composer-semver (1.3.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Shorten synopsis (Closes: #811416)
  * Update Standards-Version to 3.9.7

  [ Rob ]
  * update for release 1.3.0

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 19:08:59 -0400
