## php-composer-semver 1.4.2

=== debian/changelog ===
php-composer-semver (1.4.2-1) unstable; urgency=medium

  [ Rob Bast ]
  * do not collapse ranges if other constraints apply

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 17:37:16 -1000
