## php-composer-semver 1.5.0

=== debian/changelog ===
php-composer-semver (1.5.0-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Extend d/clean for PHPUnit 8
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sat, 10 Aug 2019 10:50:02 -1000

php-composer-semver (1.5.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze
  * Use upstream git tag as source
  * Use debhelper-compat 12
  * Use https in Format
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.3.0
  * Drop get-orig-source target
  * Use the testsuite

 -- David Prévot <taffit@debian.org>  Thu, 21 Mar 2019 00:35:14 -1000
