=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/composer/semver
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-composer-semver.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-composer-semver.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-semver.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-semver
 
 Package: php-composer-semver
 Architecture: all
