## php-composer-semver 1.5.1

=== debian/changelog ===
php-composer-semver (1.5.1-1) unstable; urgency=medium

  [ Adriano Ferreira ]
  * Don't try to parse aliases versions which doesn't contain exact version

  [ David Prévot ]
  * debian/upstream/metadata:
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields: Contact, Name
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 02 Feb 2020 17:43:50 -1000
