## php-composer-semver 3.2.4

=== debian/changelog ===
php-composer-semver (3.2.4-2) unstable; urgency=medium

  * Upload to unstable in sync with Composer 2

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:03:52 -0400

php-composer-semver (3.2.4-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update CHANGELOG.md

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Fri, 20 Nov 2020 15:31:11 -0400

php-composer-semver (3.2.2-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2020 16:44:22 -0400

php-composer-semver (3.2.1-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Tue, 29 Sep 2020 09:36:14 -0400

php-composer-semver (3.2.0-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Allow recovery from foobar-dev as dev-foobar
  * Update changelog

 -- David Prévot <taffit@debian.org>  Sun, 13 Sep 2020 07:37:15 -0400

php-composer-semver (3.1.0-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 21:05:47 -0400

php-composer-semver (3.0.1-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Fix handling of -dev versions, fixes #106
  * Update changelog
  * Rename master to main

  [ David Prévot ]
  * Rename branches as {debian,upstream}/latest and (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 14:03:08 -0400

php-composer-semver (3.0.0-1) experimental; urgency=medium

  * Upload major version bump to experimental

  [ Jordi Boggiano ]
  * Last cleanups, prep 3.0.0 release

  [ David Prévot ]
  * debian/control: Use debhelper-compat 13
  * debian/rules: Simplify override_dh_auto_test
  * debian/patches: Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 14:07:16 -1000
