## php-composer-semver 3.2.5

=== debian/changelog ===
php-composer-semver (3.2.5-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 25 Jul 2021 13:42:39 +0200
