=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
 Standards-Version: 4.5.1
 Homepage: https://github.com/composer/semver
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-semver.git -b debian/latest
