## php-composer-semver 3.2.9

=== debian/changelog ===
php-composer-semver (3.2.9-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Get rid of baseline, add types to tests

 -- David Prévot <taffit@debian.org>  Fri, 04 Feb 2022 11:22:21 -0400

php-composer-semver (3.2.7-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update CHANGELOG.md

 -- David Prévot <taffit@debian.org>  Sat, 08 Jan 2022 15:03:07 -0400

php-composer-semver (3.2.6-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 28 Oct 2021 07:18:38 -0400
