=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Composer/Semver/autoload.php
Depends: phpunit, @
