## php-composer-semver 3.3.2

=== debian/changelog ===
php-composer-semver (3.3.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update CHANGELOG.md

  [ David Prévot ]
  * Mark two more packages as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 10:39:54 +0200
