## php-composer-semver 3.4.0

=== debian/changelog ===
php-composer-semver (3.4.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update CHANGELOG.md

  [ Don MacAskill ]
  * Support larger MAJOR version numbers (#149)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Compatibility with recent PHPUnit (10)

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 02:28:29 +0530
