## php-composer-semver 3.4.2

=== debian/changelog ===
php-composer-semver (3.4.2-1) unstable; urgency=medium

  [ Tang Rufus ]
  * Add test cases for invalid CalVer & the boundary between SemVer and
    CalVer (#158)

  [ Jordi Boggiano ]
  * Fix normalizeStability return type to enforce valid stabilities
  * Fix PHP 5.3 compatibility
  * Fix tests

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2024 14:15:12 +0900
