## php-composer-semver 3.4.3

=== debian/changelog ===
php-composer-semver (3.4.3-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 21:44:23 +0100

php-composer-semver (3.4.3-1) unstable; urgency=medium

  [ Aad Mathijssen ]
  * Mark all data providers as static (#163)
  * Prepare tests for PHPUnit 10 (#162)

  [ Jordi Boggiano ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2024 09:10:57 +0200
