## php-composer-semver 3.4.4

=== debian/changelog ===
php-composer-semver (3.4.4-1) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Use autodep8 tests for phpunit run

  [ Gregor Harlan ]
  * SemVer: list return types (#171)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2025 10:27:14 +0200
