=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/composer/semver
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-semver.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-semver
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-php
 
 Package: php-composer-semver
 Architecture: all
